import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-skip-arrow': IconSkipArrow;
    }
}
/**
 * The icon component for the 'skipArrow' icon
 */
export declare class IconSkipArrow extends IconSvg {
    constructor();
}
export declare const iconSkipArrowTag = "nimble-icon-skip-arrow";
